Sync bzr-rebase 0.5.4-1 (universe) from Debian testing (main)

Bug #491227 reported by Charlie_Smotherman on 2009-12-02
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
bzr-rebase (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync bzr-rebase 0.5.4-1 (universe) from Debian testing (main)

Explanation of the Ubuntu delta and why it can be dropped:
The "Drop dependency on version of bzr under 1.18 as it's not
an upstream requirement", change has been included upstream.

Changelog entries since current lucid version 0.5.3-1ubuntu1:

bzr-rebase (0.5.4-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.3.

 -- Jelmer Vernooij <email address hidden> Sat, 26 Sep 2009 00:11:42 +0200

Changed in bzr-rebase (Ubuntu):
importance: Undecided → Wishlist
Daniel Holbach (dholbach) wrote :

ACKed.

Changed in bzr-rebase (Ubuntu):
status: New → Triaged
Jamie Strandboge (jdstrand) wrote :

[Updating] bzr-rebase (0.5.3-1ubuntu1 [Ubuntu] < 0.5.4-1 [Debian])
 * Trying to add bzr-rebase...
  - <bzr-rebase_0.5.4.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <bzr-rebase_0.5.4-1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <bzr-rebase_0.5.4-1.dsc: downloading from http://ftp.debian.org/debian/>
I: bzr-rebase [universe] -> bzr-rebase_0.5.3-1ubuntu1 [universe].

Changed in bzr-rebase (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers